@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    box-sizing: border-box; 
    margin: 0px; 
    padding: 0px;
} 

.css-vurnku { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

main { 
    display: block;
} 

.css-9jfzzo { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    background-color: #FFFFFF;
} 

.jUAcmY { 
    display: flex; 
    flex-direction: column; 
    height: 100%;
} 

#__APP { 
    width: 100vw; 
    height: 100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    font-family:   BinancePlex,Arial,sans-serif!important;
    color:  rgb(33, 40, 51) !important; 
    background-color:  rgb(255, 255, 255) !important;
    margin: 0px;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-xspp1l { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative; 
    background-color: #FAFAFA;
} 

.css-lc7oih { 
    box-sizing: border-box; 
    margin: 0 auto; 
    min-width: 0; 
    max-width: 1248px; 
    width: 100%; 
    padding-left: 16px; 
    padding-right: 16px; 
    position: relative;
} 

@media screen and (min-width: 767px){ 
  .css-lc7oih { 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

.css-b75oug { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    overflow: visible; 
    position: relative; 
    z-index: 1;
} 

.css-1xsde3x { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    border-bottom: 1px solid; 
    border-color: #EAECEF; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    padding-top: 18px; 
    padding-bottom: 18px;
} 

@media screen and (min-width: 767px){ 
  .css-1xsde3x { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

.css-2sq1fp { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-image: none; 
    background-repeat: no-repeat; 
    background-size: 100% auto; 
    width: 100%; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat;
} 

@media screen and (min-width: 767px){ 
  .css-2sq1fp { 
    background-image: url(https://bin.bnbstatic.com/static/images/loan/banner-loan-logout-light.svg); 
    background-size: 254.56px 142px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-2sq1fp { 
    background-image: url(https://bin.bnbstatic.com/static/images/loan/banner-loan-logout-light.svg); 
    background-size: 501.95px 280px;
  } 
}     

.css-1pysja1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

.css-l5avzr { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    padding-top: 16px; 
    -webkit-flex: 0 0 auto; 
    -ms-flex: 0 0 auto; 
    flex: 0 0 auto;
} 

@media screen and (min-width: 767px){ 
  .css-l5avzr { 
    padding-top: 0;
  } 
}     

.css-1czxbir { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: none; 
    padding-top: 32px; 
    padding-bottom: 32px; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between;
} 

@media screen and (min-width: 767px){ 
  .css-1czxbir { 
    display: none;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1czxbir { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
  } 
}     

.css-1mrvkrw { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-top: 28px; 
    padding-bottom: 28px; 
    display: none;
} 

@media screen and (min-width: 767px){ 
  .css-1mrvkrw { 
    display: block;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1mrvkrw { 
    display: none;
  } 
}     

.css-bj1i70 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    padding-top: 28px; 
    padding-bottom: 28px; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .css-bj1i70 { 
    display: none;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-bj1i70 { 
    display: none;
  } 
}     

a { 
    background-color: transparent;
} 

.css-tjzaqb { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #474D57; 
    display: none; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

@media screen and (min-width: 767px){ 
  .css-tjzaqb { 
    display: inline-block;
  } 
}     

.css-tjzaqb:hover { 
    color: #C99400;
} 

.css-3t74j4 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #C99400; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

.css-ldnsb1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 383px; 
    -webkit-flex: 0 0 auto; 
    -ms-flex: 0 0 auto; 
    flex: 0 0 auto;
} 

.css-3j2kqe { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between;
} 

.css-stj5vf { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-top: 28px;
} 

.css-1fo1msw { 
    box-sizing: border-box; 
    margin: 0 20px 0 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px; 
    -webkit-wihite-space: no-wrap; 
    wihite-space: no-wrap;
} 

@media screen and (min-width: 767px){ 
  .css-1fo1msw { 
    margin: 0 0 0 20px;
  } 
}     

.css-eyckzz { 
    box-sizing: border-box; 
    margin: 0 20px 0 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px; 
    -webkit-wihite-space: no-wrap; 
    wihite-space: no-wrap;
} 

@media screen and (min-width: 767px){ 
  .css-eyckzz { 
    margin: 0 0 0 20px;
  } 
}     

.css-xe9932 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative; 
    width: 100%; 
    padding-right: 0;
} 

@media screen and (min-width: 767px){ 
  .css-xe9932 { 
    width: 414px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-xe9932 { 
    width: 558px;
  } 
}     

.css-3ibr72 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-top: 20px;
} 

.css-sj0ih2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 283px; 
    -webkit-flex: 0 0 auto; 
    -ms-flex: 0 0 auto; 
    flex: 0 0 auto;
} 

.css-14rtwa6 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    border: 1px dashed transparent; 
    border-color: #EAECEF; 
    border-left: none; 
    border-right: none; 
    -webkit-flex-wrap: wrap; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap; 
    line-height: 40px; 
    padding: 7px 0; 
    width: 100%;
} 

@media screen and (min-width: 767px){ 
  .css-14rtwa6 { 
    line-height: 40px; 
    padding: 12px 0; 
    width: 100%px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-14rtwa6 { 
    line-height: 32px; 
    padding: 8px 0; 
    width: 558px;
  } 
}     

.css-eyc0m4 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 20px; 
    line-height: 28px; 
    color: #C99400;
} 

@media screen and (min-width: 767px){ 
  .css-eyc0m4 { 
    font-weight: 600; 
    font-size: 28px; 
    line-height: 36px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-eyc0m4 { 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

.css-1ogjaqq { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px; 
    color: #1E2329; 
    margin-top: 4px;
} 

@media screen and (min-width: 767px){ 
  .css-1ogjaqq { 
    font-weight: 600; 
    font-size: 28px; 
    line-height: 36px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1ogjaqq { 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

.css-o5cw5b { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    width: 50%;
} 

.css-9l1sii { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    width: 50%;
} 

.css-1efc55g { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    margin-right: 4px; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    width: 20px; 
    -webkit-flex-shrink: 0; 
    -ms-flex-negative: 0; 
    flex-shrink: 0; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center;
} 

@media screen and (min-width: 767px){ 
  .css-1efc55g { 
    margin-right: 8px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1efc55g { 
    margin-right: 8px;
  } 
}     

@media screen and (min-width: 767px){ 
  .css-1efc55g { 
    width: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1efc55g { 
    width: 24px;
  } 
}     

.css-rzuw6m { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    font-weight: 400; 
    font-size: 12px; 
    line-height: 16px; 
    color: #474D57;
} 

@media screen and (min-width: 767px){ 
  .css-rzuw6m { 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px;
  } 
}     

.css-4cffwv { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
} 

.css-z7w97p { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: none; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

@media screen and (min-width: 767px){ 
  .css-z7w97p { 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-z7w97p { 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex;
  } 
}     

.css-mjqmhf { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex;
} 

@media screen and (min-width: 767px){ 
  .css-mjqmhf { 
    display: none;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-mjqmhf { 
    display: none;
  } 
}     

.css-1dsxa8z { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #474D57; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

.css-1dsxa8z:hover { 
    color: #C99400;
} 

.css-g6v8s5 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #0ECB81; 
    width: 1em; 
    height: 1em; 
    font-size: 20px; 
    fill: #0ECB81;
} 

.css-kddq4d { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #0ECB81; 
    width: 1em; 
    height: 1em; 
    font-size: 16px; 
    fill: #0ECB81;
} 

.css-tzimvn { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    font-weight: 400; 
    font-size: 12px; 
    line-height: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-tzimvn { 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px;
  } 
}     

.css-jdyb5v { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #B7BDC6; 
    width: 1em; 
    height: 1em; 
    font-size: 10px; 
    fill: currentColor; 
    margin-left: 2px; 
    -webkit-transform: rotate(-45deg); 
    -ms-transform: rotate(-45deg); 
    transform: rotate(-45deg); 
    position: relative; 
    top: 1px; 
    -webkit-transition: margin-left 0.2s; 
    transition: margin-left 0.2s; 
    -webkit-transition-timing-function: cubic-bezier(0.755,0.05,0.855,0.06); 
    transition-timing-function: cubic-bezier(0.755,0.05,0.855,0.06);
} 

@media screen and (min-width: 767px){ 
  .css-jdyb5v { 
    font-size: 12px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-jdyb5v { 
    font-size: 12px;
  } 
}     


/* These were inline style tags. Uses id+class to override almost everything */
#style-JhLLm.style-JhLLm {  
   background-position:right 0 top 28px;  
}  

@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    box-sizing: border-box; 
    margin: 0px; 
    padding: 0px;
} 

.css-vurnku { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

main { 
    display: block;
} 

.css-9jfzzo { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    background-color: #FFFFFF;
} 

.jUAcmY { 
    display: flex; 
    flex-direction: column; 
    height: 100%;
} 

#__APP { 
    width: 100vw; 
    height: 100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    font-family:   BinancePlex,Arial,sans-serif!important;
    color:  rgb(33, 40, 51) !important; 
    background-color:  rgb(255, 255, 255) !important;
    margin: 0px;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-xspp1l { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative; 
    background-color: #FAFAFA;
} 

.css-lc7oih { 
    box-sizing: border-box; 
    margin: 0 auto; 
    min-width: 0; 
    max-width: 1248px; 
    width: 100%; 
    padding-left: 16px; 
    padding-right: 16px; 
    position: relative;
} 

@media screen and (min-width: 767px){ 
  .css-lc7oih { 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

.css-b75oug { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    overflow: visible; 
    position: relative; 
    z-index: 1;
} 

.css-rgibdo { 
    box-sizing: border-box; 
    margin: 0 auto; 
    min-width: 0; 
    max-width: 1248px; 
    width: 100%; 
    padding-left: 16px; 
    padding-right: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-rgibdo { 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

.css-17p71j2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FFFFFF; 
    border-radius: 30px 30px 0px 0px;
} 

.css-swjnwm { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    position: -webkit-sticky; 
    position: sticky; 
    top: 0; 
    background-color: #FFFFFF; 
    z-index: 1; 
    padding-top: 12px; 
    padding-bottom: 12px; 
    width: 100%; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .css-swjnwm { 
    padding-bottom: 20px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-swjnwm { 
    padding-bottom: 24px;
  } 
}     

@media screen and (min-width: 767px){ 
  .css-swjnwm { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

.css-b38b3l { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

.css-111qtsc { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    margin-top: 12px; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

@media screen and (min-width: 767px){ 
  .css-111qtsc { 
    margin-top: 0;
  } 
}     

a { 
    background-color: transparent;
} 

.css-zprk55 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #C99400; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    background-color: #FAFAFA; 
    border-radius: 8px; 
    padding: 20px; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
} 

@media screen and (min-width: 767px){ 
  .css-zprk55 { 
    padding: 32px 28px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-zprk55 { 
    padding: 32px 28px;
  } 
}     

.css-m939nk { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    gap: 12px;
} 

@media screen and (min-width: 767px){ 
  .css-m939nk { 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    gap: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-m939nk { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row; 
    gap: 24px;
  } 
}     

.css-1vphlae { 
    box-sizing: border-box; 
    margin: 0 auto; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    max-width: 1248px; 
    width: 100%; 
    padding-left: 16px; 
    padding-right: 16px; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .css-1vphlae { 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

.css-1oculg0 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FFFFFF; 
    color: #1E2329; 
    padding: 32px 0;
} 

@media screen and (min-width: 767px){ 
  .css-1oculg0 { 
    padding: 40px 0;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1oculg0 { 
    padding: 48px 0;
  } 
}     

img { 
    border-style: none;
} 

.css-ityhdt { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    max-width: 100%; 
    height: 56px; 
    width: 56px;
} 

.css-nh0fak { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-left: 22px;
} 

.css-108zxaf { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative; 
    outline: none; 
    width: 100%;
} 

@media screen and (min-width: 767px){ 
  .css-108zxaf { 
    width: 240px;
  } 
}     

.css-10kvebh { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: block;
} 

@media screen and (min-width: 767px){ 
  .css-10kvebh { 
    display: none;
  } 
}     

.css-10nf7hq { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.css-pvcjt2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-bottom: 8px; 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px; 
    color: #1E2329;
} 

@media screen and (min-width: 767px){ 
  .css-pvcjt2 { 
    font-weight: 500; 
    font-size: 20px; 
    line-height: 28px;
  } 
}     

.css-3t74j4 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #C99400; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

.css-l5avzr { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    padding-top: 16px; 
    -webkit-flex: 0 0 auto; 
    -ms-flex: 0 0 auto; 
    flex: 0 0 auto;
} 

@media screen and (min-width: 767px){ 
  .css-l5avzr { 
    padding-top: 0;
  } 
}     

.css-1xsde3x { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    border-bottom: 1px solid; 
    border-color: #EAECEF; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    padding-top: 18px; 
    padding-bottom: 18px;
} 

@media screen and (min-width: 767px){ 
  .css-1xsde3x { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

.css-eyckzz { 
    box-sizing: border-box; 
    margin: 0 20px 0 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px; 
    -webkit-wihite-space: no-wrap; 
    wihite-space: no-wrap;
} 

@media screen and (min-width: 767px){ 
  .css-eyckzz { 
    margin: 0 0 0 20px;
  } 
}     

.css-1usn85m { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #C99400; 
    width: 1em; 
    height: 1em; 
    font-size: 16px; 
    fill: #C99400; 
    position: relative; 
    top: 2px;
} 

.css-m785xk { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px;
} 

@media screen and (min-width: 767px){ 
  .css-m785xk { 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px;
  } 
}     


